.spTable
{
    /* Copiati da pa-message: */
    font-size: .8em;
    font-weight: 600;
    color: #FFF;
    font-family: "Titillium Web", HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
}

.spTable table,
.spTable th,
.spTable td
{
    border: 1px solid white;
    padding: 0.2rem 1.4rem;
    text-align: center;
}

.spTable thead
{
    font-weight: 700;
    background: #FFF;
    color: #06C;
    cursor: pointer;
}

.spTable
{
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.spTable textarea {
    resize: none;
}

#spMetadataTable_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#spMetadataTable {
    width: 95%;
}

.controlButtons
{
    display: flex;
    gap: 1rem;
}

.controls
{
    display: flex;
    justify-content: space-between;
    width: 95%;
    margin: 1rem 0;
}

.controlButtonDiv
{
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    align-items: center;
}

.controlButtonDiv img
{
    width: 40px;
    height: 40px;
}

.redBackground
{
    background-color: red;
}

#spMetadataTable_paginate
{
    display: flex;
    gap: 2rem;
}

/* ++++++++++ Control panel table ++++++++++ */
.tg
{
    border-collapse: collapse;
    border-spacing: 0;
    border-width: 1px;
    margin: 0px auto;
}

.tg td
{
    font-family: Arial, sans-serif;
    font-size: 14px; padding: 10px 5px;
    border-style: solid;
    border-width: 0px;
    overflow: hidden;
    word-break: normal;
}

.tg th
{
    font-family: Arial, sans-serif;
    font-size: 14px; font-weight: normal;
    padding: 10px 5px;
    border-style: solid;
    border-width: 0px;
    overflow: hidden;
    word-break: normal;
}

.tg .tg-r31x
{
    color: #ffffff;
    text-align: center;
    vertical-align: top;
    font-size: small;
}

.tg .tg-016x
{
    color: #ffffff;
    vertical-align: top;
}
